[Overview][Types][Classes][Index] | Reference for unit 'ascii85' (#fcl)

# TASCII85DecoderStream.Create

Create new ASCII 85 decoder stream

## Declaration

Source position: ascii85.pp line 61

`published constructor TASCII85DecoderStream.Create(`
`aStream: TStream`
`);`

## Arguments

`aStream` |  | Source data

## Description

Create instantiates a new TASCII85DecoderStream instance, and sets aStream as the source stream.

## See also

TASCII85DecoderStream.Destroy |  | Clean up instance